html {
    font-family: 'Geometria', sans-serif;
    color: #0e151d;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

*, *:before, *:after {
    -webkit-box-sizing: inherit;
            box-sizing: inherit;
}

body {
    background-color: #fff;
    overflow-y: scroll;
}

.container {
    max-width: 1210px;
    padding: 0 20px;
    margin: 0 auto;
}

h1 {
    font-size: 32px;
}

span.fwb {
    font-weight: bold;
}

/* MODAL */

.swal2-modal {
    border-radius: 25px !important;
    padding: 4vw !important;
    overflow: hidden !important;
}

.swal2-content {
    padding: 0 !important;
}

.swal2-input {
    background-repeat: 25px !important;
}

.swal2-title {
    color: #0c131b !important;
    text-align: left !important;
    font-weight: 900 !important;
}
.modal__subtitle {
    margin-top: 5px;
    color: #F5A418;
    text-align: left;
    font-size: 1.15rem;
}
.swal2-header {
    -webkit-box-align: start !important;
        -ms-flex-align: start !important;
            align-items: flex-start !important;
    padding: 0 !important;
}

.swal2-actions button {
    margin: 0;
}
.swal2-actions button.swal2-confirm {
    -webkit-box-flex: 1 !important;
        -ms-flex: 1 !important;
            flex: 1 !important;
    margin-right: 10px !important;
}

div.swal2-validation-message {
    font-weight: bold;
    text-align: left;
    margin: 10px 0 0;
}

/* CASES ALIGN */

.cases__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.cases__item {
    width: 32%;
    margin-bottom: 20px;
}

.cases__item:not(:nth-child(3n)) {
    margin-right: 19px;
}

/* FILTERS */

.cases__filters {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 40px 0 15px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.filters__item {
    width: 195px;
    font-size: 18px;
    line-height: 40px;
    margin-right: 15px;
    margin-bottom: 10px;
}
.filters__checkbox {
    display: none;
}
.filters__checkbox:checked + .filters__label {
    -webkit-box-shadow: none;
            box-shadow: none;
    background-color: #F5A418;
    color: #fff;
}
.filters__label {
    height: 100%;
    width: 100%;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #0c131b;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 10px 2px rgb(0 0 0 / 7%);
    box-shadow: 0 1px 10px 2px rgb(0 0 0 / 7%);
    -webkit-transition: .15s;
    -o-transition: .15s;
    transition: .15s;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

/* CASE CARD */

.card {
    position: relative;
    -webkit-box-shadow: 0 0 10px #cfd7dd;
            box-shadow: 0 0 10px #cfd7dd;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: box-shadow .3s;
    border-radius: 7px;
    overflow: hidden;
}

.card:hover {
    -webkit-box-shadow: 0 0px 20px #b5c5d1;
            box-shadow: 0 0px 20px #b5c5d1;
}

.card__link-inner {
    width: 100%;
    height: 100%;
    color: inherit;
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.card__img-wrapper {
    width: 100%;
}
.card__img {
    width: 100%;
}
.card__content {
    padding: 20px 30px;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.card__content > a {
    text-decoration: none;
}

.card__site-name {
    padding-left: 30px;
    position: relative;
}
.card__site-name::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    width: 10px;
    height: 10px;
    background-color: #F36F12;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

.card__title {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    color: #222222;
    height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    display: flex;
}
.card__title:hover {
    color: #F36F12;
}

.card__footer {
    border-top: 1px solid #F3F3F3;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 5px;
}
.card__footer-left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.card__cpl-wrapper {
    position: relative;
    padding-right: 25px;
}
.card__cpl-wrapper:hover .card__cpl::after {
    background-color: #F36F12;
}
.card__cpl-wrapper:hover .card__cpl-channels {
    display: block;
}
.card__cpl {
    color: #F36F12;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px dashed #F36F12;
    position: relative;
    cursor: pointer;
}
.card__cpl::after {
    content: '?';
    color: #fff;
    width: 20px;
    height: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 16px;
    padding: 3px;
    position: absolute;
    right: -26px;
    top: 0px;
    border-radius: 50%;
    background-color: #EFA31A ;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.card__cpl-channels {
    display: none;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    background-color: #fff;
    position: absolute;
    bottom: 100%;
    left: 0;
    border-radius: 10px;
    padding: 20px;
    -webkit-box-shadow: 0px 0px 10px 2px rgba(34, 60, 80, 0.34);
    box-shadow: 0px 0px 10px 2px rgba(34, 60, 80, 0.34);
}

.cpl-channels__title {
    font-weight: bold;
    border-bottom: 1px solid #222222;
    white-space: nowrap;
    font-size: 12px;
}
.cpl-channels__content {
    margin-top: 15px;
}
.cpl-channels__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.cpl-channels__item:not(:last-child) {
    margin-bottom: 15px;
}
.cpl-channels__icon {
    width: 25px;
    height: 25px;
    margin-right: 10px;
    border-radius: 4px;
}
.cpl-channels__text {
    font-size: 14px;
}

.card__footer-right svg {
    width: 35px;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
.card__footer-right:hover svg {
    fill: #F5A418;
}

.card__icon-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.card__icon-wrapper img {
    width: 22px;
}
.card__icon-wrapper:first-child {
    margin-right: 40px;
}

.card__footer-count {
    padding-left: 7px;
    color: #838383;
}

/* .card__site-link {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
} */

/* MEDIA */

@media (min-width: 1026px) {
    .cases__wrapper .cases__item:not(:nth-child(3n)) {
        margin-right: 19px;
    }
}
@media (max-width: 1025px) {
    .swal2-modal {
        padding: 30px !important;
    }
    .cases__wrapper {
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }
    .cases__wrapper .cases__item {
        width: 49%;
        margin-right: 0;
    }
}
@media (max-width: 720px) {
    .filters__item {
        width: 152px;
        font-size: 14px;
        line-height: 35px;
    }
    .cases__wrapper .cases__item {
        width: 100%;
    }
    .cases__wrapper {
        justify-content: center;
    }
    .cases__filters {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .page-title {
        font-size: 24px;
    }
    .cases__filters {
        margin-top: 20px;
    }

    .card {
        font-size: 14px;
    }

    .card__site-name {
        font-size: 1rem;
    }
    .card__title {
        font-size: 1rem;
    }
}
@media (max-width: 560px) {
    .swal2-title {
        font-size: 24px;
    }
    .modal__subtitle {
        font-size: 16px;
    }

    .swal2-content {
        font-size: 14px;
    }
    
    .swal2-content .swal2-input {
        margin-bottom: 0 !important;
    }
}

@media (max-width: 400px) {
    .filters__item {
        width: 45%;
        line-height: 35px;
    }
    .swal2-actions {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .swal2-actions button.swal2-confirm {
        margin-right: 0 !important;
        margin-bottom: 10px;
    }
    .swal2-actions button {
        width: 100%;
    }

    .card .card__cpl-wrapper {
        font-size: 12px;
    }

    .swal2-title {
        font-size: 20px;
    }
    .modal__subtitle {
        font-size: 14px;
    }


    .card__content {
        padding: 12px 23px;
    }
    .card__icon-wrapper img {
        width: 15px;
    }

    .card__footer-arrow svg {
        width: 32px;
    }
}

@media (max-width: 341px) {
    .cases__filters {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .filters__item {
        width: 100%;
        margin-right: 0;
        font-size: 13px;
        line-height: 27px;
    }
}